<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,700;1,300&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/platzi.css">
    <title>Document</title>
</head>
<body>
    <div class="hero">
        <div class="hero-container">

            <div class="badge">
                <img src="./image/badge.png" alt="">
            </div>
            <h1 class="title">
                Curso de React.js
            </h1>
            <div class="description">
                <p>React es una de la librerias más utilizadas hoy en día para crear aplicaciones web. En este curso pordrás dominasr la creación de aplicaciones a traves de un proyecto que te ayudará a explotar todas las capacidades de esta librería.</p>
            </div>
            <form action="" class="form">
                <p>Registrate a Platzi</p>
                <input type="text" placeholder="Nombre">
                <input type="email" placeholder="Correo Electrónico">
                <button type="submit">Comienza ahora.</button>
            </form>
            <div class="countdown">
                <p>Lanzamiento: </p>
                <p>
                    <!-- cada span por defecto se posicion inline -->
                    <span>01d</span>
                    <span>03h</span>
                    <span>09m</span>
                    <span>05s</span>
                </p>
            </div>
                    
        </div>
    </div>    
</body>
</html>